Subject: [TE-wg] TE use in today's networks

From: "Shawn H" <[email-masked]>
Date: Fri, 25 May 2001 21:36:10 -0000

Hi,

I'm a student currently researching TE technologies (mainly using MPLS). 
With all the proposed methods and functionalities, I was wondering if anyone 
has some useful information/pointers to answers to the following questions:
* How widely is traffic engineering over MPLS deployed in today's networks?
* What applications of TE are in use today (protection, congestion 
management, etc)?
* How widely used are offline planning tools?
* How do different vendors affect different deployments? That is, are the 
common functionalities mostly in use, or are there different proprietary 
methods used in different networks/SPs?

Thanks a lot for any useful information,
Shawn.

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.